qarte-dmo (5.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Mar 2025 08:36:36 +0100

qarte-dmo (5.8.0-dmo2) unstable; urgency=medium

  * qarte only work with python3-m3u8 <= 6.0.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Mar 2025 11:56:50 +0100

qarte-dmo (5.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Mar 2025 16:26:39 +0100

qarte-dmo (5.7.1-dmo2) unstable; urgency=medium

  * Don't build with 'dh_python3 --compile-all'

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Mar 2024 11:54:42 +0100

qarte-dmo (5.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Feb 2024 18:01:19 +0100

qarte-dmo (5.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Dec 2023 08:36:20 +0100

qarte-dmo (5.6.0-dmo2) unstable; urgency=medium

  * Set default resolution to 1920x1080 Delete
    For now this options isn't saved by qarte.  Edit ~/.Qarte/user_config
    and changes "tv_quality": 720, by "tv_quality": 1080, or any other
    values '1080, 720, 432, 360, 216'

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Nov 2023 10:27:10 +0100

qarte-dmo (5.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Nov 2023 08:09:04 +0100

qarte-dmo (5.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 03 Oct 2023 15:23:14 +0200

qarte-dmo (5.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Sep 2023 03:27:51 +0200

qarte-dmo (5.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 06 Mar 2023 13:36:27 +0100

qarte-dmo (5.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Jan 2023 13:06:07 +0100

qarte-dmo (5.1.0-dmo2) unstable; urgency=medium

  * Fix startup with python 3.11
  * Thumbnails in arte+ 7 and Arte concert are still missing.  Must be fixed
    by upstream author.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Jan 2023 16:58:23 +0100

qarte-dmo (5.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Jul 2022 08:37:49 +0200

qarte-dmo (5.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2022 08:48:05 +0200

qarte-dmo (4.17.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 May 2022 07:14:54 +0200

qarte-dmo (4.17.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Should depends on ffmpeg and python3-m3u8

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 May 2022 02:11:28 +0200

qarte-dmo (4.16.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Jan 2022 09:24:25 +0100

qarte-dmo (4.15.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Nov 2021 08:36:53 +0100

qarte-dmo (4.15.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Nov 2021 22:20:39 +0100

qarte-dmo (4.14.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Aug 2021 13:19:33 +0200

qarte-dmo (4.13.1-dmo1) unstable; urgency=medium

  * New upstream cosmetic bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Aug 2021 07:30:29 +0200

qarte-dmo (4.13.0-dmo2) unstable; urgency=medium

  * Update qarte version to 4.13.0 (was 4.11.0 and 4.12.0).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Aug 2021 13:25:50 +0200

qarte-dmo (4.13.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Aug 2021 13:08:09 +0200

qarte-dmo (4.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Jul 2021 09:41:35 +0200

qarte-dmo (4.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Oct 2020 14:05:31 +0200

qarte-dmo (4.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 May 2020 13:38:31 +0200

qarte-dmo (4.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 May 2020 07:55:20 +0200

qarte-dmo (4.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 May 2020 14:28:52 +0200

qarte-dmo (4.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Nov 2019 23:48:03 +0100

qarte-dmo (4.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Sep 2018 14:04:08 +0200

qarte-dmo (4.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Aug 2018 02:30:56 +0200

qarte-dmo (4.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Jul 2018 13:48:24 +0200

qarte-dmo (4.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Jun 2018 13:38:57 +0200

qarte-dmo (4.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 May 2018 13:25:58 +0200

qarte-dmo (4.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Apr 2018 16:04:07 +0200

qarte-dmo (4.0.0-dmo4) unstable; urgency=medium

  * Also move libqt5multimedia5-plugins Recommends. This package and
    gstreamer1.0-libav are only necessary if you want preview in Arte Live.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2018 10:21:00 +0100

qarte-dmo (4.0.0-dmo3) unstable; urgency=medium

  * Move gstreamer1.0-libav to recommends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2018 10:01:06 +0100

qarte-dmo (4.0.0-dmo2) unstable; urgency=medium

  * Must Depends on gstreamer1.0-libav to play video.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Feb 2018 15:46:42 +0100

qarte-dmo (4.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Feb 2018 15:18:17 +0100

qarte-dmo (3.13.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Jan 2018 14:58:44 +0100

qarte-dmo (3.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Nov 2017 08:37:16 +0100

qarte-dmo (3.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Sep 2017 16:14:52 +0200

qarte-dmo (3.10.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Aug 2017 17:30:30 +0200

qarte-dmo (3.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Aug 2017 14:53:16 +0200

qarte-dmo (3.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 31 Jul 2017 08:38:53 +0200

qarte-dmo (3.7.0-dmo3) unstable; urgency=medium

  * debian/control don't use X-Python3-Version: field.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jul 2017 16:34:42 +0200

qarte-dmo (3.7.0-dmo2) unstable; urgency=medium

  * Rebuild with python3.6 as a supported python3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Jul 2017 16:17:43 +0200

qarte-dmo (3.7.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Apr 2017 15:03:59 +0200

qarte-dmo (3.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Feb 2017 15:51:31 +0100

qarte-dmo (3.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Oct 2016 15:45:30 +0200

qarte (3.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Oct 2016 08:39:12 +0200

qarte (3.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Oct 2016 19:15:20 +0200

qarte (3.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Aug 2016 19:07:36 +0200

qarte (3.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Jul 2016 09:51:00 +0200

qarte (3.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Jun 2016 15:56:12 +0200

qarte (3.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jun 2016 19:09:35 +0200

qarte (3.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Jun 2016 14:07:32 +0200

qarte (2.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Feb 2016 18:35:32 +0100

qarte (2.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Nov 2015 15:35:07 +0100

qarte (2.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Oct 2015 08:44:50 +0100

qarte (2.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Oct 2015 16:44:24 +0200

qarte (2.3.0-dmo2) unstable; urgency=medium

  * Priority should be optional not standard (Thanks to Raphaël Halimi for
    the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 May 2015 12:04:05 +0200

qarte (2.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Apr 2015 08:39:35 +0200

qarte (2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Sep 2014 08:37:02 +0200

qarte (2.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Sep 2014 15:53:10 +0200

qarte (2.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 May 2014 07:50:28 +0200

qarte (2.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 12 May 2014 15:37:50 +0200

qarte (2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 May 2014 07:41:44 +0200

qarte (1.9.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Nov 2013 16:51:22 +0100

qarte (1.8.5-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Sep 2013 10:41:13 +0200

qarte (1.8.4-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Sep 2013 10:30:44 +0200

qarte (1.8.3-dmo2) unstable; urgency=low

  * Package upstream changelog.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Aug 2013 08:37:09 +0200

qarte (1.8.3-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Aug 2013 04:03:09 +0200

qarte (1.8.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Aug 2013 08:41:18 +0200

qarte (1.8.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Aug 2013 08:44:10 +0200

qarte (1.8.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Aug 2013 16:28:45 +0200

qarte (1.7.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 01 May 2013 08:44:26 +0200

qarte (1.6.0-dmo2) unstable; urgency=low

  * Don't remove qarte.rtupdate
  * Add notification-daemon in Recommends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Feb 2013 08:44:39 +0100

qarte (1.6.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Feb 2013 18:00:31 +0100

qarte (1.5.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Nov 2012 14:12:44 +0100

qarte (1.4.0-dmo1) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Oct 2012 18:54:31 +0200
